Instalar una app versión anterior

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 4G
iMiembro 4G
Mensajes: 134 Agradecido: 30
13 Nov 2012, 12:35# 1

Tengo un familiar que me ha hecho una pregunta y creo que se lo que tiene que hacer pero quisiera estar seguro.
Tiene un iPhone 4 con ios 5.1.1 con jailbreak. No tiene installous ni appsync. Todas las app han sido siempre bajadas de la App Store. Quiere instalarse una app pero la versión actual en la App Store dice que requiere ios 6.
No quiere ponerse el installous y por internet ha encontrado una versión anterior que si funciona con ios 5. La pregunta es, ¿al instalar este ipa, será necesario que ponga también al menos el appsync? Yo creo que si pues sino al sincronizar con itunes se le borrará la app que ha instalado manualmente. ¿es esto cierto, o no será necesario?
Gracias.

Gracias  
Etiquetado en:
Enviar vídeos y música para iPad
Publicidad
Publicidad